#2428 closed enhancement (fixed)

Add 4.12 Tool Target Configurations to RSB

Reported by: Joel Sherrill Owned by: Chris Johns
Priority: normal Milestone: 5.1
Component: tool/rsb Version: 5
Severity: normal Keywords:
Cc: Blocked By:
Blocking:

Description (last modified by Joel Sherrill)

Even though so far the 4.11 and master tools don't need to be different, 4.12 configurations need to be added. This gives us space to:

+ (DONE) remove obsolete targets (avr, h8300, m32r)
+ (DONE) update versions
+ complete submission of patches and bump gdb
+ ...

Change History (4)

comment:1 Changed on Jan 20, 2016 at 1:32:54 AM by Joel Sherrill

Description: modified (diff)
Version: 4.104.12

comment:2 Changed on May 11, 2017 at 7:31:02 AM by Sebastian Huber

Milestone: 4.124.12.0

comment:3 Changed on Oct 11, 2017 at 11:14:27 PM by Chris Johns

Resolution: fixed
Status: newclosed

This was done a long time ago.

comment:4 Changed on Nov 9, 2017 at 6:27:14 AM by Sebastian Huber

Milestone: 4.12.05.1

Milestone renamed

Note: See TracTickets for help on using tickets.